@media  (max-width:1280px) and (min-width:835px){
   
    body{
        overflow: hidden;
    } 
    
    .logo{
        position:fixed;
        top:25px;
        left:30px;
        width:38px;
        height:auto;
    }
    
    .menu{
        position:fixed;
        top:0;
        height:40px;
        right:30px;
        display:none;
        justify-content: end;
        align-items: end;
        font-size: 17px;
    }
    a{
        color:white;
    }
    
    .menu div{
        padding-left:40px;
    }
    .menu_bg{
        width:100%;
        height:100vh;
        height:100dvh;
        position:fixed;
        top:0;
        left:0;
        background-color: rgba(55,55,55,0.35);
        display:none;
        transition:all 0.6s cubic-bezier(0.25, 1, 0.5, 1);
    }

    .menu_mobile_container{
        position:fixed;
        display:flex;
        justify-content: center;
        align-items: center;
       width:0;
       height:500px;
       top:0;
       right:0;
       background-color: #f3ffc0;
       transition:all 0.8s cubic-bezier(0.25, 1, 0.5, 1);
    }

    .menu_mobile{
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        position: fixed;
        width:32px;
        top:25px;
        right:30px;
    }
    .menu_mobile00{
        width:32px;
        height:2px;
        margin-bottom: 6px;
        background-color: white;
    }
    .menu_content{
        position:relative;
        width:0;
        height:auto;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        transition:width 0.6s  cubic-bezier(0.25, 1, 0.5, 1);
    }
    .menu_mobile_table00{
        width:100%;
        height:66px;
        display:flex;
        justify-content: center;
        align-items: center;
        border-bottom:solid 1px rgb(55,55,55);
        opacity:0;
        transform:translateX(200px);
    }
    @keyframes menu_ani{
        from{
            opacity:0;
            transform:translateX(200px);
        }
        to{
            opacity:1;
            transform:translatex(0);
        }
    }
    @keyframes menu_reverse{
        from{
            opacity : 1; 
        }
        to{
            opacity:0;
        }
    }
    .menu_mobile_table00 p{
        font-size: 20px;
        font-weight: 500;
        color:rgb(55,55,55);
        text-align: center;
    }
    .menu_mobile_table01::after{
        content:'';
        width:100%;
        height:66px;
        border-bottom:solid 2px rgb(55,55,55);
        transform:translateY(-3px);
        position:absolute;
        z-index: -1;
    }
    .menu_mobile_table07{
        border-bottom:none;
    }

    .book_mark{
        width:26px;
        height:180px;
        position:absolute;
        left:30px;
        background-color:  #8e8f8d;
        border-radius: 15px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .book_mark_shadow{
        width:100%;
        height:100%;
        position:absolute;
        left:0;
        top:0;
        border-radius: 15px;
        box-shadow: 4px 4px 6px rgba(50,50,50,0.6);
    }
    .book_mark_high{
        width:100%;
        height:100%;
        position:absolute;
        left:0;
        top:0;
        border-radius: 15px;
        box-shadow: -3px -3px 6px rgba(178,178,178,0.7);
    }
    
    .book_mark_text{
        writing-mode: vertical-lr;
        color:rgba(255,255,255,0.8);
        font-size: 14px;
        font-weight: 500;
    }
    
    
    .page_navi{
        width:14px;
        height:70px;
        position:fixed;
        right:30px;
        top:50%;
        transform:translateY(-50%);
        display:flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        transition:all 0.6s ease-in-out 0.3s;
    }
    .page_navi00{
        width:8px;
        height:8px;
        border-radius: 50%;
        background-color:white;
        opacity:0.3;
        transition:all 0.6s ease-in-out 0.3s;
    }
    .page_navi01{
        width:14px;
        height:14px;
        opacity:1;
    }
    .page_navi04{
        display:none;
    }
    
   
    
    
    

    
    
    .grey_container{
        width:100%;
        height:300vh;
        height:300dvh;
        position:absolute;
        overflow: hidden;
        transition:all 0.6s ease-in-out;
        top:0;
    }
     
    .business01{
        position:relative;
        width:100%;
        height:100vh;
        height:100dvh;
        display:flex;
        justify-content: center;
        background-color:#8e8f8d;
    }
    .business02{
        position:relative;
        width:100%;
        height:100vh;
        height:100dvh;
        display:flex;
        justify-content: center;
        background-color:#8e8f8d;
    }
    .business03{
        position:relative;
        width:100%;
        height:100vh;
        height:100dvh;
        display:flex;
        justify-content: center;
        background-color:#8e8f8d;
    }
    
    
    .business_content{
        width:43%;
        height:75vh;
        height:75dvh;
        top:25vh;
        top:25dvh;
        position:absolute;
        left:10%;
        display: flex;
        flex-direction:column;
        align-items: center;
        justify-content: flex-start;
    }



    
    .business_title{
        width:100%;
    }
    
    .business_title p{
        font-size: 36px;
        font-weight: 900;
        text-align: center;
        color: white;
    }
    
    .business_text{
        width:100%;
        margin-top:6.8%;
    }
    
    .business_text p{
        font-size: 17px;
        line-height: 28px;
        font-weight:300;
        color: white;
    }
    
    .more{
        width:180px;
        height: 180px;
        position:absolute;
        bottom:7vh;
        bottom:7dvh;
        display:flex;
        justify-content: center;
        align-items: center;
    }

    @media (min-height:600px){
        .business_content{
            top:25vh;
            top:27dvh;
            height:75vh;
            height:75dvh;
        }
        .more{
            bottom:7vh;
            bottom:7dvh;
        }
        .business_green_back{
            bottom:8%;
        }
        .business01_green01_content{
            top:17vh;
            top:17dvh;
        }
    }
    @media (min-height:700px){
        .business_content{
            top:25vh;
            top:25dvh;
            height:75vh;
            height:75dvh;
        }
        .more{
            bottom:10vh;
            bottom:10dvh;
        }
        .business_green_back{
            bottom:12%;
        }
        .business01_green01_content{
            top:auto;
        }
    }
    
    @media (min-height:800px){
        .business_content{
            top:30vh;
            top:30dvh;
            height:70vh;
            height:70dvh;
        }
        .more{
            bottom:15vh;
            bottom:15dvh;
        }
        .business_green_back{
            bottom:15%;
        }
    }



    .more_grey_circle{
        display:none;
    }

    .more_img{
        position: absolute;
        width:100%;
        height:100%;
    }
    .more_container01{
        position:absolute;
        width:95px;
        height:95px;
        border-radius: 50%;
        background-color: none;
    }
    .more_container02{
        position:absolute;
        width:95px;
        height:95px;
        border-radius: 50%;
        background-color: none;
    }
    .more_container03{
        position:absolute;
        width:95px;
        height:95px;
        border-radius: 50%;
        background-color: none;
    }


    .more_green{
        width:95px;
        height:95px;
        background-color: #a0d228;
        position: absolute;
        border-radius: 50%;
        opacity:0;
        transform:scale(0);
    }
    
  
  
    .more_text{
        position: absolute;
        width:45%;
        height:45%;
        display:flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        border-radius: 50%;;
    }
    
    .more_text p{
        font-size: 18px;
        font-weight: 700;
        color: #a0d228;
    }
    
    .more_line{
        width:45px;
        height:2px;
        background-color: #a0d228;
        margin-top: 10px;
    }
    
    @keyframes moreopen{
        from{
            transform:scale(1);
        }
        to{
            transform:scale(18);
        }
    }
    
    @keyframes to_big{
        from{
            transform:scale(0.6);
            opacity:0;
            transform-origin: 30% 90%;
        }
        to{
            transform:scale(1);
            opacity:1;
            transform-origin:30% 90%;
        }
    }
    @keyframes img_big{
        from{
            transform:scale(0.6);
            opacity:0;
            transform-origin:-100% 90%;
        }
        to{
            transform:scale(1);
            opacity:1;
            transform-origin:-100% 90%;
        }
    }
    
    
    @keyframes to_small{
        from{
            transform:scale(1);
            transform-origin:30% 90%;
            opacity:1;
        }
        to{
            transform:scale(0.6);
            transform-origin:30% 90%;
            opacity:0;
        }
    }
    @keyframes img_small{
        from{
            transform:scale(1);
            opacity:1;
            transform-origin: -100% 90%;
        }
        to{
            transform:scale(0.6);
            opacity:0;
            transform-origin: -100% 90%;
        }
    }
    
    @keyframes back_click{
        from{
            transform:scale(18);
        }
        to{
            transform:scale(1);
        }
    
    }
    
    @keyframes more_ani_on{
        from{
            opacity: 0;
            transform:scale(0);
        }
        to{
            opacity:1;
            transform:scale(1);
        }
    }
    
    @keyframes more_ani_off{
        from{
            opacity: 1;
            transform:scale(1);
        }
        to{
            opacity:0;
            transform:scale(0);
        }
    }
    
    .more_ani_on{
        animation:more_ani_on 0.3s cubic-bezier(0.25, 1, 0.5, 1) both;
    }
    .more_ani_off{
        animation:more_ani_off 0.3s cubic-bezier(0.25, 1, 0.5, 1) both;
    }
    
    
    
    
    
    
    
    
    
    
    
    
    
    .business_img{
        position:absolute;
    }
    
    
    
    
    .business01_img{
        width:35.542%;
        height:auto;
        right:7.5%;
        bottom:-1.5%;
    }
    
    .business02_img{
        width:30.48%;
        height:auto;
        right:12%;
        bottom:-1.5%;
    }
    
    .business03_img{
        width:43%;
        height:auto;
        right:0;
        bottom:1%;
        /* transform:translateX(15px); */
    }
    
    
    .business03_img_mobile{
        display:none;
    }
    
    
    
    
    
    
    
    
    
    
    
    .business01_green01{
        width:100%;
        height:100vh;
        height:100dvh;
        position:relative;
        background-color:#9bcd28;
        display:flex;
        justify-content: center;
        align-items: center;
    }
    
    .business01_green_content{
        width:43%;
        height:auto;
        position:absolute;
        left:10%;
        display: flex;
        flex-direction:column;
        align-items: flex-start;
        justify-content: center;
        
    }
    
 
    
    .business01_green_title p{
        font-size: 26px;
        font-weight: 700;
        color:rgb(34,48,03);
    }
    
    .business01_green01_text{
        margin-top:6.8%;
    }
    
    .business01_green01_text p{
        font-size: 17px;
        font-weight: 500;
        line-height: 26px;
        color:rgba(34,48,03,0.8);
    }
    
    
    
    
    
    
    
    .business01_green02{
        width:100%;
        height:100vh;
        height:100dvh;
        background-color:#9bcd28;
        position:relative;
        display:flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    
    /* .business01_green02_content{
        transform:translateY(-5%);
    } */
    
    .business01_green02_text_container{
        margin-top: 5.5%;
        display:flex;
        flex-direction: column;
        align-items: flex-start;
    }
    
    .business01_green02_text00{
        margin-top:4%;
    }
    .business01_green02_text01{
        margin-top: 0;
    }
    .business01_green02_text_title_box{
        height:20px;
        display:flex;
        align-items: center;
    }
    .business01_green02_text_rect{
        width:6px;
        height:20px;
        background-color: rgb(34,48,3);
    }
    
    .business01_green02_text_title p{
        font-size: 18px;
        font-weight: 800;
        color: rgb(34,48,3);
        padding-left: 5px;
    }
    
    .business01_green02_text_text{
        margin-top: 6px;
    }
    .business01_green02_text_text p{
        font-size: 16px;
        line-height: 24px;
        font-weight: 500;
        color:rgba(34,48,03,0.8);
    }
    
    
    
    
    
    
    
    
    
    
    .business02_green01{
        width:100%;
        height:100vh;
        height:100dvh;
        position:relative;
        display:flex;
        align-items: center;
        background-color: #9bcd28;
    }
    
    .business02_green_content{
        width:43%;
        position:absolute;
        left:10%;
        display: flex;
        flex-direction:column;
        align-items: flex-start;
        justify-content: center;
    }

    
    .business02_green01_title p{
        font-size: 22px;
        font-weight: 700;
        color:rgb(34,48,03);
        line-height: 32px;
    }
    
    .business02_green01_text{
        margin-top:8.5vh;
        margin-top:8.5dvh;
    }
    
    .business02_green01_text p{
        font-size: 17px;
        font-weight: 500;
        line-height: 26px;
        color:rgba(34,48,03,0.8);
    }
    
    
    
    
    
    
    
    
    
    
    
    .business02_green02{
        width:100%;
        height:100vh;
        height:100dvh;
        position:relative;
        display:flex;
        flex-direction:column;
        justify-content: center;
        align-items: flex-start;
        background-color: #9bcd28;
    }
    
    /* .business02_green02_content{
        transform:translateY(-5%);
    } */
    
    .business02_green02_title p{
        font-size: 26px;
        font-weight: 700;
        color:rgb(34,48,03);
    }
    
    .business02_green02_text_container{
        margin-top: 5.5%;
        display:flex;
        flex-direction: column;
        align-items: flex-start;
    }
    
    .business02_green02_text00{
        margin-top:5%;
    }
    .business02_green02_text01{
        margin-top: 0;
    }
    .business02_green02_text_title_box{
        height:20px;
        display:flex;
        align-items: center;
    }
    .business02_green02_text_rect{
        width:6px;
        height:20px;
        background-color: rgb(34,48,3);
    }
    
    .business02_green02_text_title p{
        font-size: 18px;
        font-weight: 800;
        color: rgb(34,48,3);
        padding-left: 5px;
    }
    
    .business02_green02_text_text{
        margin-top: 6px;
    }
    .business02_green02_text_text p{
        font-size: 16px;
        line-height: 24px;
        font-weight: 500;
        color:rgba(34,48,03,0.8);
    }
    
    
    
    
    
    
    
    
    .business03_green{
        width:100%;
        height:100vh;
        height:100dvh;
        position:relative;
        display:flex;
        flex-direction:column;
        background-color: #9bcd28;
        justify-content: center;
        align-items: flex-start;
    }
    
    .business03_green_content{
        width:44%;
        position:absolute;
        left:10%;
        display: flex;
        flex-direction:column;
        align-items: flex-start;
        transform: translateY(-5%);
    }
    
    .business03_green_title p{
        font-size: 32px;
        font-weight: 800;
        color:rgb(34,48,03);
    }
    
    .business03_green_subtitle{
        margin-top:5%;
    }
    .business03_green_subtitle p{
        font-size: 18px;
        font-weight: 700;
        line-height: 30px;
        color:rgb(34,48,03);
    }
    .business03_green_text{
        margin-top:8.5%;
    }
    .business03_green_text p{
        font-size: 17px;
        font-weight: 500;
        line-height: 28px;
        color: rgba(34,48,03,0.8);
    }
    
    
    
    
    
    
    
    
    .business_green_back{
        position:absolute;
        height:auto;
        display:flex;
        justify-content: center;
        align-items: center;
        left:32%;
    }
 
    .business_green_back_text{
        position:absolute;
    }
    
    .business_green_back_text p{
        font-size: 18px;
        font-weight: 700;
        color: rgb(82,83,81);
    }
    
    
    .business_green_back_line{
        width:45px;
        height:3px;
        background-color:rgb(82,83,81);
        margin-top: 7px;
    }
    .business_green_back_bg{
        position: absolute;
        width:100%;
        height:auto;
        display:none;
    }
    
    





    
    .green_img01{
        position:fixed;
        width:35.542%;
        height:auto;
        right:7.5%;
        bottom:-1.5%;
        opacity:0;   
        transform:scale(0.6);
    }
    
    .green_img02{
        position:fixed;
        width:30.48%;
        height:auto;
        right:12%;
        bottom:-1.5%;
        opacity:0;   
        transform:scale(0.6);
    }
    
    
    .green_img03{
        position:fixed;
        width:64%;
        height:auto;
        right:-12.24%;
        bottom:1%;
        opacity:0;   
        transform:scale(0.6);
    }
    
    .green_img03_mobile{
        display:none;
    }

    .business01_green01_container{
        position:absolute;
        width:100%;
        height:100%;
        display:flex;
        flex-direction:column;
        justify-content: center;
        align-items: flex-start;
        opacity:0;
        transform:scale(0.6);
    }
    
    .business01_green02_container{
        position:absolute;
        width:100%;
        height:100%;
        display:flex;
        flex-direction:column;
        justify-content: center;
        align-items: flex-start;
    }
    
    .business02_green01_container{
        position:absolute;
        width:100%;
        height:100%;
        display:flex;
        flex-direction:column;
        justify-content: center;
        align-items: flex-start;
        opacity:0;
        transform:scale(0.6);
    }
    
    .business02_green02_container{
        width:100%;
        height:100%;
        position:absolute;
        display:flex;
        flex-direction:column;
        justify-content:center;
        align-items:flex-start;
    }
    .business03_green_container{
        width:100%;
        height:100%;
        position:absolute;
        display:flex;
        flex-direction:column;
        justify-content:center;
        align-items:flex-start;
        opacity:0;
        transform:scale(0.6);
    }

    .green01_container{
        width:100%;
        position:absolute;
        height:200vh;
        height:200dvh;
        transition:all 0.6s ease-in-out;
        display:none;
    }
    .green02_container{
        width:100%;
        position:absolute;
        height:200vh;
        height:200dvh;
        transition:all 0.6s ease-in-out;
        display:none;
    }
    .green03_container{
        width:100%;
        position:absolute;
        height:100vh;
        height:100dvh;
        transition:all 0.6s ease-in-out;
        display:none;
    }
    
    }
            
